#!/bin/bash
set -e
set -u

echo "Creating database '$POSTGRES_DRONE_DB'"
psql -v ON_ERROR_STOP=1 --username "$POSTGRES_USER" <<-EOSQL
    CREATE DATABASE $POSTGRES_DRONE_DB;
    GRANT ALL PRIVILEGES ON DATABASE $POSTGRES_DRONE_DB TO $POSTGRES_USER;
EOSQL
